Robotics Service Bus - Tasks #637
Remove IdentityFilter?
10/15/2011 05:21 PM - J. Moringen

Status: Resolved Start date: 10/15/2011
Priority: Normal Due date:

Assignee: S. Wrede % Done: 100%
Category: Java Estimated time: 0.00 hour
Target version: 0.5

Description

A lot of things seem to be going on in IdentityFilter. However, | cannot tell we can actually use this in RSB.

Related issues:
Related to Robotics Service Bus - Feature # 634: Implement not-origin filter

Resolved

10/14/2011

Associated revisions

Revision 5629506f - 10/21/2011 06:23 PM - S. Wrede

removed IdentityFilter class which served the same purpose as the new OriginFilter in the old xcf4j-trunk implementation

refs #637

History

#1-10/21/2011 05:03 PM - S. Wrede
- Target version set to 0.5

#2 - 10/21/2011 06:27 PM - S. Wrede

- Category set to Java

- Status changed from Feedback to Resolved
- % Done changed from 0 to 100

Removed. Was an orphan of the xcf4j-trunk implementation which essentially did the same as the new OriginFilter.

05/13/2024

1/1




